Subject: mail thinks user is someone else

From: Elmar Kurgpold <[email-masked]>
Date: Thu, 17 Feb 1994 12:25:26 -0800 (PST)

I am not positive this is a Pine problem, and now I can't even duplicate
it.  Just created a new user "mtom", and I've triple-checked it by now. 
We have another user "stom" on a different system (but same NIS domain). 
For a while, mtom was sending out messages that had two From headers,
which by itself doesn't seem out of the ordinary, but maybe someone who's
more up on the RFC than I can correct me.  The problem is the headers were
different-- the first said "mtom" and the second said "stom".  The comment
(GCOS) field was even filled in accordingly on the second "From" (which
was actually "From:" with the colon). 

Both users said they could not find the message in the sent-mail folder,
although here I am telling you what I found in this folder.

If you have an idea what might be causing this, I'd like to hear it.  If
someone can definitely rule out that this might be a Pine problem, I'll be
glad to hear that too. :-)

-------------------------------------------------------------------------
| Elmar Kurgpold                    | EMAIL: [email-masked]       |
| Network Administrator             | VOICE: (213)740-2571              |
| University of Southern California |   FAX: (213)740-5502              |
| The Law Center                    |                                   |
-------------------------------------------------------------------------